Source: haskell-mmorph
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends:
 cdbs,
 debhelper (>= 10),
 ghc (>= 8.4.3),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-transformers-compat-dev (>= 0.3),
 libghc-transformers-compat-dev (<< 0.7),
 libghc-transformers-compat-prof,
Build-Depends-Indep: ghc-doc, libghc-transformers-compat-doc
Standards-Version: 4.5.0
Homepage: https://hackage.haskell.org/package/mmorph
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-mmorph
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-mmorph]

Package: libghc-mmorph-dev
Architecture: any
Depends: ${haskell:Depends}, ${misc:Depends}, ${shlibs:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: monad morphisms${haskell:ShortBlurb}
 This library provides monad morphism utilities, most commonly used
 for manipulating monad transformer stacks.
 .
 ${haskell:Blurb}

Package: libghc-mmorph-prof
Architecture: any
Depends: ${haskell:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: monad morphisms${haskell:ShortBlurb}
 This library provides monad morphism utilities, most commonly used
 for manipulating monad transformer stacks.
 .
 ${haskell:Blurb}

Package: libghc-mmorph-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: monad morphisms${haskell:ShortBlurb}
 This library provides monad morphism utilities, most commonly used
 for manipulating monad transformer stacks.
 .
 ${haskell:Blurb}
